html, body {
	width: 100%;
	height: 100%;
	background-color: white;
	margin: 0;
	padding: 0;
}
body {
background-color: white;
text-align: center;

}


img
{  border-style: none;
}

table.pageContent {
	width: 100%;
	height: 100%;
	background-color: white;
	margin: 0;
	padding: 0;
	border: 0px;
	border-collapse: collapse;
}
table.pageContent tr td.contentHolder {
	vertical-align: middle;
}

A:link
{
text-decoration: none;
color: gray;
}

A:visited
 {
text-decoration: none;
color: gray;
}


.pageContent
{
margin: auto;
width: 640px;
margin: auto;
background-color: white;
text-align: center;
color: black;
}

.main{
height: 398px;
background-image: url(http://koisny.zetko.net/img/back.jpg);
align: center;
color: black;
}

.foot
{
position: absolute;
bottom: 2px;
left: 47.5%;
font-family: tahoma;
font-size: 70%;

}

.twitter
{
float: left;
margin-top: 160px;
margin-left: 88px;
border-style: none;
}

